Skip to main content
GET
/
api
/
v2
/
energy
/
assets
/
{tracker}
/
{gem_id}
Get Energy Asset
curl --request GET \
  --url https://gdeltcloud.com/api/v2/energy/assets/{tracker}/{gem_id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "oil_gas_plants:G100001090366",
    "gem_id": "G100001090366",
    "tracker": "oil_gas_plants",
    "tier": "main",
    "asset_class": "fixed",
    "name": "GW Ranch Energy Center",
    "name_local": null,
    "name_other": null,
    "status": "pre-construction",
    "status_detail": null,
    "start_year": 2028,
    "retired_year": null,
    "fuel": "fossil gas: natural gas",
    "capacity": {
      "value": 5000,
      "unit": "MW",
      "mw": 5000,
      "mw_secondary": null
    },
    "geo": {
      "country": "United States",
      "country_iso3": "USA",
      "secondary_country_iso3": null,
      "region": "North America",
      "subregion": "Northern America",
      "continent": "North America",
      "state_province": "Texas",
      "city": "Fort Stockton",
      "lat": 31.16,
      "lon": -102.9,
      "location_accuracy": "exact"
    },
    "owners_raw": "Pacifico GW LLC",
    "owners": [
      {
        "name": "Pacifico GW LLC",
        "entity_id": "E100002021305",
        "stake_pct": null
      }
    ],
    "operators_raw": null,
    "operators": [],
    "parents_raw": "Pacifico Energy Group LLC",
    "parents": [
      {
        "name": "Pacifico Energy Group LLC",
        "entity_id": "E100002021513",
        "stake_pct": null
      }
    ],
    "wiki_url": "https://www.gem.wiki/GW_Ranch_Energy_Center",
    "last_updated": "2026-01-15",
    "detail_url": "/energy/oil_gas_plants/G100001090366",
    "api_url": "/api/v2/energy/assets/oil_gas_plants/G100001090366"
  },
  "raw": {
    "gem_id": "G100001090366",
    "tracker": "oil_gas_plants",
    "dataset_version": "2026-01"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.gdeltcloud.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

GDELT Cloud API key. Send as Authorization: Bearer gdelt_sk_....

Path Parameters

tracker
enum<string>
required

GEM tracker name.

Available options:
coal_plants,
coal_mines,
coal_terminals,
oil_gas_plants,
oil_gas_extraction,
lng_terminals,
nuclear,
geothermal,
bioenergy,
hydropower,
solar,
wind,
gas_pipelines,
oil_pipelines,
lng_carriers
gem_id
string
required

GEM asset ID returned by Search Energy Assets.

Response

Success

success
enum<boolean>
required
Available options:
true
data
object
required
raw
object
required